Subject: Re: [EDUC] Re : Re: Re : Hamon et draft
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 25 Jul 2014 09:49:50 +0200
List-Id: <educ.april.org>

Bonjour Charlie,
Si tu as été désabonné de la liste ITIC-EPI-SIF, c'est en raison de tes attaques personnelles réitérées, incompatibles avec la déontologie de la liste.
Bonnes vacances.
Jean-Pierre Archambault

> Message du 25/07/14 09:06
> De : [email-masked]
> A : [email-masked]
> Copie à : [email-masked]
> Objet : [EDUC] Re : Re: Re : Hamon et draft
>

> 
> ----- sonic steph  a écrit :
> > 
> > > 
> > > Je ne dis pas cela uniquement parce que je suis prof de techno mais
> > > parce que c'est une mesure des plus intelligentes.
> > 
> > certes, mais pourquoi est-ce si évident ? Pourquoi pas les profs de
> > maths, car apparemment, il y a une logique pour qu'ils interviennent au
> > lycée (enfin je veux dire au lycée général car les autres ne retiennent
> ^^^^
> > pas l'attention).
> 
> Il faut distinguer collège et lycée. La question du journaliste dans
> l'interview du jdd est floue ("Qui enseignera dans le secondaire?").
> Les technologies informatiques sont aussi des mathématiques appliquées.
> 
> Exemple qui renvoie de manière très concrète à un projet math/techno/
> informatique que nous allons mettre en oeuvre dans mon collège l'an 
> prochain. Un jeu très proche de celui que l'on peut trouver sur ce site :
> http://images.math.cnrs.fr/Qui-est-ce.html
> 
> Pour autant, sur le plan de l'ingénierie informatique, le même
> algorithme est utilisé comme test de correcteur linéaire.
> http://fr.wikipedia.org/wiki/Code_de_Hamming
> 
> ... et fit même l'objet d'une épreuve d'agrégation de mathématiques,
> session 2005 (modélisation, option calcul scientifique : méthodes
> numériques et symboliques) sous le nom code de Shannon.
> http://agreg.org/Textes/527.pdf
> 
> Déterminer de quelle discipline relève telle ou telle problématique
> informatique dépend du niveau de complexité et de l'objectif 
> recherché. Tout le reste n'est qu'une lutte de pouvoir, du phallus
> papier. Expression qui m'a entre autre valu de me faire virer de
> la liste EPI par le camarade Jean-Pierre Archambault.
> 
> Pour autant et pour ce qui concerne le niveau collège le ministre
> a de nombreuses reprises s'est principalement référé à l'éducation
> technologique, même si je verrais d'un bon oeil une modification
> des programmes de physique intégrant des représentations simplifiées
> du traitement du signal et bien sûr une sérieuse initiation à
> l'algorithmie en mathématiques.
> 
> > Oh mais d'ailleurs, quel bilan de tout ça ? Est que ça
> > a atteint son but ? Pourquoi envisager alors un capes d'informatique ?
> > Après tout, un ordinateur ne fait que compter, les profs de maths savent
> > a priori mieux compter que les autres, ils sont donc le mieux placer
> > pour apprendre à dialoguer avec un ordinateur ?
> 
> Je ne suis pas du tout opposé à l'instauration d'un capes et d'une agrégation
> de science informatique, je suis opposé à la mise sous tutelle des
> technologies informatiques par la seule science informatique
> dont un groupe autoproclamé aurait l'exclusivité..
> 
> 
> > Bon après, est-ce que ça va faire avancer le libre, si on veut être
> > positif, j'ai l'impression que les profs de maths utilisent plus Python
> > que les informaticiens qui préfèrent le Php, C# et Java! Et oui coco, ce
> > sont les langages les plus utilisés en milieu pro.. Oui parce que Python
> > est un langage libre, qui est développé par une communauté et non pas
> > par une entreprise (notez que facebook a forké php, ça peut changer
> > d'entreprise.. enfin à voir pour php).
> 
> La problématique des langages est encore un autre problème que je
> laisse pour le moment de côté...
> 
> > Pourquoi pas les profs de techno pour le collègue, mais après pourquoi
> > pas des profs de techno pour le lycée aussi d'ailleurs, si on trouve ça
> > plus logique. Les seules informaticiens actuels du secondaire sont pour
> > le moment rangé dans la case économie-gestion, elle même rangée dans la
> > technologie... Il y a du y avoir une logique un jour pour tout ça ?
> 
> On ne peut pas mélanger l'éducation technologique en collège d'avec
> l'enseignement technologique à visée professionnelle dans les sections
> technologiques de lycée.
> 
> C'est encore un autre problème qui mérite d'être traité dans sa spécificité.
> Juste un point : cf Mourir de ne pas enseigner, lettre de Pierre Jacque,
> qui s'est suicidé le jour de la rentrée 2013.
> http://www.marianne.net/Mourir-de-ne-pas-enseigner_a231778.html
> 
> Cf également : Le suicide de Pierre Jacque reconnu comme imputable 
> au service
> http://www.snes.edu/Le-Rectorat-d-Aix-Marseille.html
> 
> 
> > Bref, le ministre propose en regardant sa calculette et en visant donc
> > le moins de recrutement possible et le moins de formation possible. Que
> > le ministre réagisse ainsi, étant donné qu'il travaille dans un
> > gouvernement qui a décidé que l'on devait rembourser toutes nos dettes,
> > j'arrive à comprendre sa logique. Mais que des associations fassent le
> > même raisonnement... Par exemple pour l'April, on s'est endetté pour
> > filer du blé pour Microsoft, est-ce que cette dette est bien légitime ?
> 
> Tous les ménages regardent leur calculette, ce n'est pas une tare.
> La revendication de l'EPI est totalement idéologique et totalitaire.
> Si on la mettait en pratique, introduire une nouvelle discipline intitulée 
> "science et technologie de l'informatique" nécessiterait d'en supprimer une
> autre. 
> Le logiciel libre n'aurait strictement rien à y gagner en ce que,
> il est plus que nécessaire d'enseigner ce qui distingue les logiques
> matérielles des objets physiques de celles qui ont trait aux objets
> informatiques. Et cet enseignement, c'est celui de l'éducation technologique.
> 
> Librement,
> Charlie
> >
> [ (pas de nom de fichier) (0.1 Ko) ]
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ